<template>
  <div class="page-container h-screen pa-2">
    <PageTitle :title="translate('pages.products.create.title')" />

    <div class="flex flex-col justify-between px-8">
      Products create
    </div>
  </div>

</template>

<script lang="ts" setup>
import { ref, computed } from 'vue'
import { useI18n } from 'vue-i18n'

// Components
import PageTitle from '@/components/page/PageTitle.vue'
const { t: translate } = useI18n()

</script>
